package com.loan.system.service;

import com.loan.system.domain.entity.*;

import java.util.List;

public interface DictionaryService {

    List<DictAttribute> getAllDictAttributes(Boolean isDelete);

    List<DictBusinessType> getAllDictTypes(Boolean isDelete);

    List<DictChannel> getAllDictChannels(Boolean isDelete);

    List<DictLocation> getAllLocations(Boolean isDelete);
}
